<base href="../index.html" />

<div class="container-fluid">
  <div class="row">
    <div class="col-12 col-sm-12 mt-5 mb-5">
      <img src="https://www.stickers-center.com/c/56-category/stickers-musique.jpg" alt="">
    </div>
  </div>
</div>